<?xml version="1.0" encoding="UTF-8"?>
<!-- Noblesse Gate Pass ==> items -->
<list xmlns="http://www.l2jfree.com"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.l2jfree.com ../templates/exchange.xsd">
  <!-- Fame -->
  <item id="1">
    <ingredient id="6651" count="100"/>
    <production id="-300" count="1"/>
  </item>
  <!-- Blessed Scroll: Enchant Weapon (Grade S) 
  <item id="2">
    <ingredient id="6651" count="2000000"/>
    <production id="6577" count="1"/>
  </item>
  Blessed Scroll: Enchant Weapon (Grade A)
  <item id="3">
    <ingredient id="6651" count="750000"/>
    <production id="6569" count="1"/>
  </item>
  Blessed Scroll: Enchant Weapon (Grade B)
  <item id="4">
    <ingredient id="6651" count="450000"/>
    <production id="6571" count="1"/>
  </item>
  Blessed Scroll: Enchant Armor (Grade S)
  <item id="5">
    <ingredient id="6651" count="1750000"/>
    <production id="6578" count="1"/>
  </item>
  Blessed Scroll: Enchant Armor (Grade A)
  <item id="6">
    <ingredient id="6651" count="750000"/>
    <production id="6570" count="1"/>
  </item>
  Blessed Scroll: Enchant Armor (Grade B)
  <item id="7">
    <ingredient id="6651" count="200000"/>
    <production id="6572" count="1"/>
  </item>
  -->
  <!-- Eye Patch -->
  <item id="8">
    <ingredient id="6651" count="10000"/>
    <production id="8916" count="1"/>
  </item>
  <!-- Shield Master Circlet -->
  <item id="9">
    <ingredient id="6651" count="12000"/>
    <production id="9397" count="1"/>
  </item>
  <!-- Bard Circlet -->
  <item id="10">
    <ingredient id="6651" count="12000"/>
    <production id="9398" count="1"/>
  </item>
  <!-- Force Master Circlet -->
  <item id="11">
    <ingredient id="6651" count="12000"/>
    <production id="9399" count="1"/>
  </item>
  <!-- Weapon Master Circlet -->
  <item id="12">
    <ingredient id="6651" count="12000"/>
    <production id="9400" count="1"/>
  </item>
  <!-- Dagger Master Circlet -->
  <item id="13">
    <ingredient id="6651" count="12000"/>
    <production id="9401" count="1"/>
  </item>
  <!-- Bow Master Circlet -->
  <item id="14">
    <ingredient id="6651" count="12000"/>
    <production id="9402" count="1"/>
  </item>
  <!-- Wizard Circlet -->
  <item id="15">
    <ingredient id="6651" count="12000"/>
    <production id="9403" count="1"/>
  </item>
  <!-- Summoner Circlet -->
  <item id="16">
    <ingredient id="6651" count="12000"/>
    <production id="9404" count="1"/>
  </item>
  <!-- Healer Circlet -->
  <item id="17">
    <ingredient id="6651" count="12000"/>
    <production id="9405" count="1"/>
  </item>
  <!-- Enchanter Circlet -->
  <item id="18">
    <ingredient id="6651" count="12000"/>
    <production id="9406" count="1"/>
  </item>
  <!-- Weapon Master Circlet (Kamael only) -->
  <item id="19">
    <ingredient id="6651" count="12000"/>
    <production id="9407" count="1"/>
  </item>
  <!-- Bow Master Circlet (Kamael only) -->
  <item id="20">
    <ingredient id="6651" count="12000"/>
    <production id="9408" count="1"/>
  </item>
  <!-- Enchanter Circlet (Kamael only) -->
  <item id="21">
    <ingredient id="6651" count="12000"/>
    <production id="10169" count="1"/>
  </item>
  <!-- Sacred Book of Giants 
  <item id="22">
    <ingredient id="6651" count="200000"/>
    <production id="6622" count="1"/>
  </item>
  Ancient Book - Divine Inspiration (Original Version)
  <item id="23">
    <ingredient id="6651" count="1450000"/>
    <production id="8621" count="1"/>
  </item>
  -->
</list>